.slicknav_menu {
	display:none;
}

@media only screen
and (max-width : 1000px) {
	body {
		width: 100%;

	}
	.bg {
		width: 96%;
		padding: 0 2%;
	}
	.container_12 {
		width: 100%;
	}
	iframe {
		max-width: 100%;
	}
	.box {
		width: 100%;
		background-size: cover;
		min-height: 0;
		padding-bottom: 20px;
	}
	.box img {
		max-width: 100%;
		padding: 0;
	}
	.link1-pad {
		text-align: left;
		position: relative;
		margin-top: 15px;
  		top: 1px;
  		left: 10px;
		bottom: auto;
		right: auto;
	}
	.grid_6 .grid_3 {
		width: 50%;
	}
	.foot-text {
		text-align: center;
	}
	.box-1 {
		height: auto;
	}
}

@media screen and (max-width: 830px) {
	.sf-menu {
		display:none;
	}

	.slicknav_menu {
		display:block;
	}
	.slicknav_nav ul {
		visibility: visible !important;
	}
	.row2 {
		position: relative;
		background: none;
	}
	#content {
		padding-top: 0;
	}
	.testimonial .testimonial-logo {
		height: auto;
		position: relative;
		margin-top: 0px;
		width: 100%;
	}
	.testimonial .testimonial-text {
		float: none;
		margin-left: 0px;
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 660px) {
	.row2 {
		text-align: center;
	}
	.row2 h1 {
		float: none;
	}
	.row3 {
		display: none;
	}
	h1 a {
		max-width: 100%;
		width: 300px;
		background-size: contain;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		box-sizing: border-box;
		width: 100% !important;
	}
	.alpha {
		padding-left: 10px;
	}

	.omega {
		padding-right: 10px;
	}
	.box-left {
		margin-left: 0;
	}
	.box-left1 {
		margin-left: 0;
	}
	.container_12 .grid_4 {
	  width: 100%;
	  margin-bottom: 20px;
	}
	.box {
		width: 100%;
		background-size: cover;
		text-align: center;
		min-height: 0;
		padding-bottom: 20px;
	}
	#content {
		text-align: center;
	}
	ul.list1 li {
		list-style-type: none;
		background: none;
	}
	input {
		width: 100%;
	}
	iframe {
		width: 100%;
	}
	.btn1, .btn2, .btn3 {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 10px;
	}
	.indent-bottom4 {
    padding-bottom: 100px;
	}
}
